
#gallery{
	display:block;
	width:100%;
	}

#gallery ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#gallery li{
	display:block;
	float:left;
	width:292px;
	margin:0 15px 25px 0;
	_margin:0 12px 25px 0;
	padding:0;
	}

#gallery li.last{
	margin-right:0;
	}

#gallery li a img{
	display:block;
	width:282px;
	height:140px;
	margin:0;
	padding:0;
	padding:4px;
	border:1px solid #c3b592;

	}

#gallery li strong{
	display:block;
	margin:0;
	padding:8px 0;
	color:#FFFFFF;
	background-color:#c3b592;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	}